Softaculous


Topic : Apache HTTP Server has stopped working


Posted By: xpooya on March 23, 2012, 11:22 pm
Hi,


I was installed Joomla 1.5 (Joomla Package with a Template and many extensions) on my ampps ... when i click on some options in joomla's administrator, this error appear : Apache HTTP Server has stopped working ...
(How)  can i fix this error ?! :??:


Thnx 4 your ideal support :angel:
best regards

Posted By: tidus on March 24, 2012, 4:15 am | Post: 1
Quote From : xpooya March 23, 2012, 11:22 pm
Hi,


I was installed Joomla 1.5 (Joomla Package with a Template and many extensions) on my ampps ... when i click on some options in joomla's administrator, this error appear : Apache HTTP Server has stopped working ...
(How)  can i fix this error ?! :??:


Thnx 4 your ideal support :angel:
best regards
Hi,

On which OS are you using AMPPS?

Your Apache stops working only when you try to access options in joomla's administrator ?

Any clue how to regenerate this error ?

Do you have an backup of your installation ?

Also try uninstalling the last extension you installed, that can be one reason(just a guess).

-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack

Posted By: xpooya on March 24, 2012, 11:50 pm | Post: 2
Quote
On which OS are you using AMPPS?
Windows 7 X64
Quote
Your Apache stops working only when you try to access options in joomla's administrator ?
yes!! i don't have problem with any other Scripts ...
Quote
Also try uninstalling the last extension you installed, that can be one reason(just a guess).
i was installed a joomla-base CMS (means joomla combined with modules and many other extensions.)
note : i think the joomla-base CMS that i was installed in my ampps was coded (= need ioncube to run in local) beacause it was not run in other virtual apachi servers like WAMP Server, ...

Posted By: tidus on March 26, 2012, 6:33 am | Post: 3
Hi,

We are trying to generate this error, so can you tell us which extension/modules have you installed ?

-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack

Posted By: leeer333 on November 28, 2012, 9:49 pm | Post: 4
I am having this error too. I didn't change anything in my configuration in the past few days but it suddenly started giving me this error constantly. I can still see my local sites and work with them but the error message still comes up. I tried reinstalling and the problem hasn't gone away.

Posted By: tidus on November 29, 2012, 6:51 am | Post: 5
Quote From : leeer333 November 28, 2012, 9:49 pm
I am having this error too. I didn't change anything in my configuration in the past few days but it suddenly started giving me this error constantly. I can still see my local sites and work with them but the error message still comes up. I tried reinstalling and the problem hasn't gone away.
Hi,

Any particular link on which it is giving error ?

-----------------------
Follow AMPPS on,
Twitter : https://twitter.com/AMPPS_Stack
Facebook :  http://www.facebook.com/softaculousampps
Google+ : https://plus.google.com/+AmppsStack

Powered By AEF 1.0.8 © 2007-2008 Electron Inc.